Skip to main content
Topic: foo_dumb (Read 227787 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: foo_dumb

Reply #675
The most recent components in the repository have been designed for foobar2000 v1.4 and use dynamic C runtime linking to reduce their size and circumvent the rather low limit how many statically linked components can be loaded.

Recommended action is to use foobar2000 v1.4 beta which includes the runtime and contains all the latest fixes. Another option is to install 32-bit Microsoft Visual C++ 2017 Redistributable.

Re: foo_dumb

Reply #676
Thank you, Case!

Re: foo_dumb

Reply #677
Hello,

i'm looking for a download link for a version that works with foobar2000 v0.9.4.5.

Just wondering if anyone knows where I can find it?

Many thanks in advance.


Re: foo_dumb

Reply #679
Ahoy there, Panels UI user.


Re: foo_dumb

Reply #681
Hey @kode54

Do you think you'll ever get around to adding MED/Octamed Sound Studio support to the plugin? I've been using UADE (http://zakalwe.fi/uade) for years for conversion purposes, but it's been abandoned since 2009 and still has some... lets say quirks.

Re: foo_dumb

Reply #682
One small question - what was the number of last version of foo_dumb?


 
SimplePortal 1.0.0 RC1 © 2008-2018